## taglib-sharp 2.0.3.7+dfsg

=== debian/changelog ===
taglib-sharp (2.0.3.7+dfsg-2) unstable; urgency=low

  [ Chow Loong Jin ]
  * [07dc032] Fix Vcs-Browser URL
  * [090d138] Update debian/watch for new banshee homepage

  [ Jo Shields ]
  * [8ab7ff6] Switch from manual quilt to DebSrc 3.0 (quilt)
  * [4041522] Update debian/rules for DH8-compatible "--with cli"

 -- Jo Shields <directhex@apebox.org>  Tue, 24 Jan 2012 01:01:36 +0000

taglib-sharp (2.0.3.7+dfsg-1) unstable; urgency=low

  [ Chow Loong Jin ]
  * debian/control:
    + Set cli-common-dev version requirement to 0.5.7 for cli.{make,pm}

  [ Iain Lane ]
  * New upstream release 2.0.3.7
    + Solution/projects migrated to VS format
    + Fix ID3v2 unsyncing
    + Fix ID3v2.3 exetended header size calculation
    + Make TagLib.File IDisposable (closes any open streams)
    + Don't throw an exception if RVA2 data is partially incorrect
    + Fall back to nunit-console is nunit-console2 not found
    + Add build check for `al` tool
  * debian/patches/*: Refresh 

 -- Iain Lane <laney@ubuntu.com>  Sun, 21 Mar 2010 13:39:32 +0000

taglib-sharp (2.0.3.6+dfsg-1) unstable; urgency=low

  * New upstream release
  * debian/control:
    + No change bump of Standards-Version from 3.8.3 to 3.8.4

 -- Chow Loong Jin <hyperair@ubuntu.com>  Thu, 25 Feb 2010 03:11:08 +0800

taglib-sharp (2.0.3.4+dfsg-2) unstable; urgency=low

  * debian/rules:
    + Use dh_makeclilibs -V -- upstream maps 2.0.3.0-$version to
      $version's taglib-sharp.dll. As a result, stuff linked against
      $next_version's taglib-sharp.dll will look for $next_version, and will
      not be able to find $version's dll. Hence, packages linked against
      $version should depend on taglib-sharp >= $version. (Closes: #567659)

 -- Chow Loong Jin <hyperair@ubuntu.com>  Sun, 31 Jan 2010 01:00:34 +0800

taglib-sharp (2.0.3.4+dfsg-1) unstable; urgency=low

  * New upstream release
  * debian/control, debian/patches/*, debian/rules:
    + Use quilt and DH 7.0.50
    + Correct spelling mistake "This packages"
  * debian/README.source:
    + Add for quilt patch system

 -- Chow Loong Jin <hyperair@ubuntu.com>  Wed, 27 Jan 2010 14:31:49 +0800

taglib-sharp (2.0.3.3+dfsg-3) unstable; urgency=low

  * debian/monodoc-taglib-manual.postinst:
    + Delete, this is handled by dpkg triggers now

 -- Jo Shields <directhex@apebox.org>  Sat, 26 Dec 2009 23:24:49 +0000

taglib-sharp (2.0.3.3+dfsg-2) unstable; urgency=low

  * debian/control,
    debian/libtaglib2.0-cil.install,
    debian/libtaglib-cil-dev.install:
    + Create unversioned -dev package containing pkg-config file
  * debian/control:
    + Remove obsolete individual library build-deps no longer needed 
      with mono-devel 2.4.3

 -- Jo Shields <directhex@apebox.org>  Mon, 23 Nov 2009 14:28:42 +0000

taglib-sharp (2.0.3.3+dfsg-1) unstable; urgency=low

  * New upstream release
  * debian/control:
    + Update my email address
    + Update Vcs-* fields to git
    + Bump Standards-Version to 3.8.3
      - Set Section to cli-mono
  * debian/patches/01_build-system.dpatch:
    + Refreshed to patch cleanly
  * debian/copyright:
    + Updated
  * debian/rules:
    + Use mono-csc instead of csc
    + Bump API version

 -- Chow Loong Jin <hyperair@ubuntu.com>  Fri, 09 Oct 2009 03:17:01 +0800

taglib-sharp (2.0.3.2+dfsg-3) unstable; urgency=low

  * Rebuild to get correct clilibs minimal version thanks to
    debhelper and cli-common-dev incompatibilities.

 -- Sebastian Dröge <slomo@debian.org>  Sat, 07 Mar 2009 12:26:50 +0100

taglib-sharp (2.0.3.2+dfsg-2) unstable; urgency=low

  * debian/patches/03_pkg-config-location.dpatch:
    + Fix location in the pkg-config file to fix FTBFS
      of depending packages like banshee.

 -- Sebastian Dröge <slomo@debian.org>  Fri, 06 Mar 2009 10:52:03 +0100

taglib-sharp (2.0.3.2+dfsg-1) unstable; urgency=low

  * DFSG version of taglib-sharp 2.0.3.2
    + Deleted non-free and undistributable sound files in tests/samples/ from
      the tarball.

  [ Chow Loong Jin ]
  * New upstream release 
  * debian/patches/01_build-system.dpatch:
    + Refreshed to patch cleanly.
  * debian/libtaglib2.0-cil.install,
    debian/rules:
    + Updated location of taglib-sharp.pc (libdir => datadir)
  * debian/rules:
    + clilibs bump to 2.0.3.2
  * debian/control:
    + Added me to Uploaders
  * debian/watch:
    + Updated to grab from downloads.banshee-project.org

  [ Jo Shields ]
  * debian/control:
    + Add Vcs-* fields

  [ Sebastian Dröge ]
  * debian/control:
    + Use old gnome-sharp for now.

  [ Mirco Bauer ]
  * Upload to Unstable.
  * debian/control:
    + Removed libgnome2.0-cil build-dep as it's only used for some example
      code which are not shipping anyhow.
  * debian/watch:
    + Fixed regex and mangle dfsg suffix.
  * debian/rules:
    + Implemented get-orig-source target with dfsg-ing part.

 -- Mirco Bauer <meebey@debian.org>  Wed, 04 Mar 2009 21:22:34 +0100

taglib-sharp (2.0.3.1-1) experimental; urgency=low

  * New upstream bugfix release:
    + debian/patches/03_file.cs-docs-failure.dpatch,
      debian/patches/04_mp3-header-checking.dpatch,
      debian/patches/05_add-mimetypes.dpatch,
      debian/patches/06_mp4-itunes-invalid-files.dpatch:
      - Dropped, merged upstream.
  * debian/control,
    debian/rules,
    debian/patches/01_build-system.dpatch:
    + Update for the Mono 2.0 transition.
    + Update build dependencies for Gnome# 2.24.

 -- Sebastian Dröge <slomo@debian.org>  Mon, 26 Jan 2009 09:38:26 +0100

taglib-sharp (2.0.3.0-4) experimental; urgency=low

  * debian/patches/06_mp4-itunes-invalid-files.dpatch:
    + Really add this patch and add it to 00list.
  * debian/patches/05_add-mimetypes.dpatch:
    + Don't add an Ogg mimetype twice, it will make taglib-sharp
      completely useless.

 -- Sebastian Dröge <slomo@debian.org>  Mon, 03 Nov 2008 11:24:39 +0100

taglib-sharp (2.0.3.0-3) experimental; urgency=low

  * debian/patches/04_mp3-header-checking.dpatch:

