=== debian/control ===
Source: taglib-sharp
Section: cli-mono
Priority: optional
Maintainer: Debian CLI Libraries Team <pkg-cli-libs-team@lists.alioth.debian.org>
Uploaders: Jose Carlos Garcia Sogo <jsogo@debian.org>,
           Sebastian Dröge <slomo@debian.org>,
           Chow Loong Jin <hyperair@ubuntu.com>
Build-Depends: debhelper (>= 7.0.50)
Build-Depends-Indep: cli-common-dev (>= 0.5.7), mono-devel (>= 2.4.3), pkg-config, monodoc-base
Standards-Version: 3.8.4
Vcs-Browser: http://git.debian.org/?p=pkg-cli-libs/packages/taglib-sharp.git
Vcs-Git: git://git.debian.org/git/pkg-cli-libs/packages/taglib-sharp.git

Package: libtaglib2.0-cil
Architecture: all
Depends: ${cli:Depends}, ${misc:Depends}
Description: CLI library for accessing audio and video files metadata
 TagLib# is a CLI library used to read and manipulate metadata
 in different audio and video file formats.
 .
 This package contains the TagLib# assembly

Package: libtaglib-cil-dev
Architecture: all
Depends: libtaglib2.0-cil (= ${binary:Version}), ${misc:Depends}
Replaces: libtaglib2.0-cil (<< 2.0.3.3+dfsg-2)
Description: CLI library for accessing audio and video files metadata
 TagLib# is a CLI library used to read and manipulate metadata
 in different audio and video file formats.
 .
 This package contains development files for TagLib#, and should be used
 for development

Package: monodoc-taglib-manual
Section: doc
Architecture: all
Depends: monodoc-manual, ${misc:Depends}
Description: compiled XML documentation for taglib-sharp
 The MonoDoc Project is the documentation framework of the Mono project which
 provides detailed API documentation for all Mono components and the Mono CLI
 implementation.
 .
 TagLib# is a CLI library used to read and manipulate metadata
 in different audio and video file formats.
 .
 This package contains the compiled XML documentation for taglib-sharp.
