## taglib-sharp 2.0.4.0

=== debian/changelog ===
taglib-sharp (2.0.4.0-1) unstable; urgency=low

  * [758c995] Imported Upstream version 2.0.4.0
  * [42657cf] No-change Standards-Version bump (3.8.4 -> 3.9.2)
  * [1248b59] Tidy up build-depends.
    Reindent and merge build-deps with build-deps-indep since all packages are
    arch: all.
  * [3aba07e] Add libexiv2-dev build-dep
  * [176ca28] Get rid of get-orig-source.
    Upstream has fixed their tarballs to stop including tests/samples, so we no
    longer need repacked tarballs.
  * [563733d] Drop 02_al2.patch (Override AL in configure instead)
  * [76500b7] Use dh-autoreconf.
    This avoids having to refresh 01_build-system.patch during each update
  * [9ea27f0] Port patches to gbp-pq
  * [38c1206] Patch to fix ICSharpCode.SharpZipLib check
  * [42cd0dc] Update email address
  * [9d952d5] Create empty tests/Makefile.am for autoreconf
  * [ba1c490] Patch to fix ABI breakage in Taglib.Mpeg4.FIleParser

 -- Chow Loong Jin <hyperair@debian.org>  Sun, 05 Feb 2012 23:58:56 +0800
