=== debian/control ===
--- 
+++ 
@@ -4,10 +4,15 @@
 Maintainer: Debian CLI Libraries Team <pkg-cli-libs-team@lists.alioth.debian.org>
 Uploaders: Jose Carlos Garcia Sogo <jsogo@debian.org>,
            Sebastian Dröge <slomo@debian.org>,
-           Chow Loong Jin <hyperair@ubuntu.com>
-Build-Depends: debhelper (>= 7.0.50)
-Build-Depends-Indep: cli-common-dev (>= 0.5.7), mono-devel (>= 2.4.3), pkg-config, monodoc-base
-Standards-Version: 3.8.4
+           Chow Loong Jin <hyperair@debian.org>
+Build-Depends: debhelper (>= 7.0.50),
+               dh-autoreconf,
+               cli-common-dev (>= 0.5.7),
+               mono-devel (>= 2.4.3),
+               pkg-config,
+               libexiv2-dev,
+               monodoc-base
+Standards-Version: 3.9.2
 Vcs-Browser: http://git.debian.org/?p=pkg-cli-libs/packages/taglib-sharp.git
 Vcs-Git: git://git.debian.org/git/pkg-cli-libs/packages/taglib-sharp.git
