=== debian/rules ===
--- 
+++ 
@@ -16,28 +16,8 @@
 
 DEB_ABI_VERSION = 2.0
 
-get-orig-source:
-	uscan \
-		--package $(DEB_SOURCE_NAME) \
-		--watchfile $(DEBIAN_DIR)/watch \
-		--upstream-version $(VERSION) \
-		--download-version $(VERSION) \
-		--destdir . \
-		--force-download \
-		--rename \
-		--repack
-	if [ -d $(DEB_SOURCE_NAME)-$(VERSION) ]; then \
-		echo "$(DEB_SOURCE_NAME)-$(VERSION) is in the way, bailing out!"; \
-		exit 1; \
-	fi
-	tar -xzf $(DEB_SOURCE_NAME)_$(VERSION).orig.tar.gz
-	rm $(DEB_SOURCE_NAME)_$(VERSION).orig.tar.gz
-	rm -r $(DEB_SOURCE_NAME)-$(VERSION)/tests/samples/
-	tar -czf $(DEB_SOURCE_NAME)_$(VERSION)+dfsg.orig.tar.gz $(DEB_SOURCE_NAME)-$(VERSION)
-	rm -r $(DEB_SOURCE_NAME)-$(VERSION)
-
 override_dh_auto_configure:
-	dh_auto_configure -- --prefix=/usr MCS=/usr/bin/mono-csc
+	dh_auto_configure -- --prefix=/usr MCS=/usr/bin/mono-csc AL=/usr/bin/al2
 
 override_dh_auto_install:
 	dh_auto_install
@@ -54,7 +34,16 @@
 override_dh_makeclilibs:
 	dh_makeclilibs -V
 
+override_dh_autoreconf:
+	[ -d tests ] || mkdir tests
+	[ -f tests/Makefile.am ] || touch tests/Makefile.am
+	dh_autoreconf
+
+override_dh_autoreconf_clean:
+	dh_autoreconf_clean
+	rm -rf tests/
+
 %:
-	dh $@ --with cli
+	dh $@ --with cli,autoreconf
 
 .PHONY: get-orig-source
