## taglib-sharp 2.1.0.0

=== debian/changelog ===
taglib-sharp (2.1.0.0-5) unstable; urgency=medium

  * Team upload.
  * Update watch file
  * Bump to debhelper-compat (= 12)
  * Bump Standards-Version from 4.1.4 to 4.4.0 (no change required)
  * Fix "Updating the taglib-sharp Uploaders list" Remove Jose Carlos Garcia
    Sogo <jsogo@debian.org> from Uploaders (Closes: #862629)

 -- Christopher Hoskin <mans0954@debian.org>  Sat, 03 Aug 2019 08:31:39 +0100

taglib-sharp (2.1.0.0-4) unstable; urgency=medium

  * Team upload.
  * Update watch file
  * Add upstream/metadata
  * Remove trailing whitespace from control and changelog
  * Use secure copyright format uri
  * Add Homepage to control
  * Use canonical, secure (but deprecated) Alioth VCS URLs
  * Remove extrenuous FIXME left in copyright
  * Unique short descriptions for binary packages
  * Bump debhelper compat from 7 to 11
  * remove env variables from rules, no longer required since get-orig-source
    was removed in commit 176ca2827ef1af86cd73fb4aeeaccfc68f65a8c0
  * Bump Standards-Version from 3.9.4 to 4.1.4 (no change required)
  * Add examples/* to copyright file
  * Update VCS URLs for Salsa
  * Complete debian/copyright coverage

 -- Christopher Hoskin <mans0954@debian.org>  Thu, 07 Jun 2018 19:50:42 +0100

taglib-sharp (2.1.0.0-3) unstable; urgency=low

  * Upload to unstable
  * [05142b4] Bump Standards-Version to 3.9.4

 -- Chow Loong Jin <hyperair@debian.org>  Tue, 17 Sep 2013 02:51:01 +0800

taglib-sharp (2.1.0.0-2) experimental; urgency=low

  * [546a91e] Fix up taglib-sharp.dll path (Closes: #687117)

 -- Chow Loong Jin <hyperair@debian.org>  Mon, 10 Sep 2012 09:21:32 +0800

taglib-sharp (2.1.0.0-1) experimental; urgency=low

  * [7de8d49] Imported Upstream version 2.0.5.0
  * [b1fecd3] Drop upstreamed patches and reexport
  * [c9a5f65] Imported Upstream version 2.1.0.0
  * [187b143] Rename package from taglib2.0 to taglib2.1
  * [be46d9d] Drop trailing whitespaces in debian/rules
  * [1d117e4] Bump Standards-Version from to 3.9.3
  * [49e4dc1] Use copyright-format 1.0

 -- Chow Loong Jin <hyperair@debian.org>  Sun, 29 Jul 2012 18:39:39 +0800
