=== debian/control ===
--- 
+++ 
@@ -2,21 +2,20 @@
 Section: cli-mono
 Priority: optional
 Maintainer: Debian CLI Libraries Team <pkg-cli-libs-team@lists.alioth.debian.org>
-Uploaders: Jose Carlos Garcia Sogo <jsogo@debian.org>,
-           Sebastian Dröge <slomo@debian.org>,
+Uploaders: Sebastian Dröge <slomo@debian.org>,
            Chow Loong Jin <hyperair@debian.org>
-Build-Depends: debhelper (>= 7.0.50),
-               dh-autoreconf,
+Build-Depends: debhelper-compat (= 12),
                cli-common-dev (>= 0.5.7),
                mono-devel (>= 2.4.3),
                pkg-config,
                libexiv2-dev,
                monodoc-base
-Standards-Version: 3.9.2
-Vcs-Browser: http://git.debian.org/?p=pkg-cli-libs/packages/taglib-sharp.git
-Vcs-Git: git://git.debian.org/git/pkg-cli-libs/packages/taglib-sharp.git
+Standards-Version: 4.4.0
+Homepage: https://github.com/mono/taglib-sharp
+Vcs-Browser: https://salsa.debian.org/dotnet-team/taglib-sharp
+Vcs-Git: https://salsa.debian.org/dotnet-team/taglib-sharp.git
 
-Package: libtaglib2.0-cil
+Package: libtaglib2.1-cil
 Architecture: all
 Depends: ${cli:Depends}, ${misc:Depends}
 Description: CLI library for accessing audio and video files metadata
@@ -27,9 +26,9 @@
 
 Package: libtaglib-cil-dev
 Architecture: all
-Depends: libtaglib2.0-cil (= ${binary:Version}), ${misc:Depends}
+Depends: libtaglib2.1-cil (= ${binary:Version}), ${misc:Depends}
 Replaces: libtaglib2.0-cil (<< 2.0.3.3+dfsg-2)
-Description: CLI library for accessing audio and video files metadata
+Description: CLI library for accessing audio and video files metadata (dev files)
  TagLib# is a CLI library used to read and manipulate metadata
  in different audio and video file formats.
  .
@@ -49,4 +48,3 @@
  in different audio and video file formats.
  .
  This package contains the compiled XML documentation for taglib-sharp.
-
