=== debian/watch ===
version=3
opts=filenamemangle=s/.+\/[Tt]aglib-?[Ss]harp-v?(\d\S+)\.tar\.gz/taglib-sharp-$1\.tar\.gz/ \
  https://github.com/mono/taglib-sharp/tags .*/[Tt]aglib-?[Ss]harp-v?(\d\S+)\.tar\.gz
